LS(1)

NAME
st-check-rsync-disable - a Swift-tools command

SYNOPSIS
st-status [OPTION]...

DESCRIPTION

st-check-rsync-disable Check if rsync is disable for disks full and can send to graphite (by default) or list to stdout

[-s|--server]

    Graphite server to send data

[-p|--port]

    Graphite server port to send data 92003 by default)

[-c|--cluster]

    Cluster Name

[-l|--list]

    Print a list of disk with rsync disable by type of server

LICENSE
This is released under the Apache-2.0 license.

AUTHORS
Philippe SERAPHIN <philippe.seraphin at infomaniak dot com>
Thomas GOIRAND <zigo at debian dot org>

REPORTING BUGS
<https://salsa.debian.org/openstack-team/third-party/swift-tools>

SEE ALSO
swift(1)